Downloads

Official Releases

Akeeba Release System

version 2.1.3 Stable

Released on: Thursday, 14 March 2013 06:44

Release Notes

General information

If you have a problem after or before installing the component please read our troubleshooting page for the February 2013 releases of our components. Do note that these issues are only likely to affect users with old versions of PHP, Joomla! and/or very old versions of our components.

PHP 5.3 is now required

This version requires PHP 5.3 or later. The rationale behind this is explained in our statement of mid-February 2013. It won't install on hosts running PHP 5.2 or earlier. Moreover, due to the necessary Joomla! API changes found only in Joomla! 2.5.6 or later, this version will not install on Joomla! 2.5.5 or earlier versions. In any case, it will tell you exactly why it cannot be installed (minimum PHP or Joomla! version not satisfied).

Changelog

Bug fixes

  • [LOW] Notice in the Latest Releases page

Our Core versions are provided free of charge,
but they only scratch the surface of what's possible.

Subscribe today to get access to the exclusive features and enhanced support of our Professional releases!

Subscribe and get full access!

Already a subscriber? Log in.